<?php

namespace Modules\Faq\Enums;


Enum FaqStatusEnum: int
{
    case PARENT = 0;

    case CANTEEN = 1;


    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
